/* DRS 2021-03-11: Logo shouldn't shrink as much in fixed header */
.fixed .leftnav .cg-main-logo img {
  height: 50px; /* 26px; */
}

/* DRS 2021-03-31: Added featured image to posts (see single.php) */
#post-featured-image {
  margin: 1.5rem 0;
}

/* DRS 2021-04-06: Minimize breadcrumbs a bit */
.breadcrumbs-wrapper {
  padding: 15px 0;
}

/* DRS 2021-04-06: Don't need the spacer on the home page */
.btm-home-post .wp-block-spacer {
  display: none;
}

/* DRS 2021-04-06: Styling the archive pages */
.btm-archive-list {
}

  .btm-archive-list .btm-archive-item {
    margin: 6px 0;
  }

    .btm-archive-list .btm-archive-item .btm-archive-thumbnail {
      min-width: 250px;
      text-align: center;
    }

      .btm-archive-list .btm-archive-item .btm-archive-thumbnail img {
        max-height: 170px;
        max-width: 230px;
        padding: 10px 0;
      }

    .btm-archive-list .btm-archive-item .btm-archive-details {
    }

      .btm-archive-list .btm-archive-item .btm-archive-details .btm-archive-title {
      }

        .btm-archive-list .btm-archive-item .btm-archive-details .btm-archive-title h2 {
          margin-top: 0.25rem;
          margin-bottom: 0.125rem;
        }

      .btm-archive-list .btm-archive-item .btm-archive-details .btm-archive-date {
        font-size: smaller;
        font-style: italic;
      }

      .btm-archive-list .btm-archive-item .btm-archive-details .btm-archive-excerpt {
      }

      .btm-archive-list .btm-archive-item .btm-archive-details .btm-archive-more {
        display: none;
      }

@media only screen and (min-width: 400px) {
  .btm-archive-list .btm-archive-item .btm-archive-thumbnail {
    float: left;
  }

  .btm-archive-list .btm-archive-item .btm-archive-details {
    min-height: 180px;
  }
}

.btm-archive-separator {
  height: 1px;
  background-color: #999;
}

  .btm-archive-separator:last-child {
    display: none;
  }

/* DRS 2021-04-02: To make the Get Up and Move page look good */
.activity-box {
  border: 2px solid #111;
  border-radius: 0.5rem;
  padding: 0.25rem;
  min-height: 18rem;
}

  .activity-box h4 {
    clear: both;
  }

  .activity-box .wpb_content_element {
    margin-bottom: 0;
  }

/* DRS 2021-04-01: Add home link to top of page (see header.php) */
.btm-foundation-header {
  position: absolute;
  text-align: center;
  top: 14px;
  width: 100%;
  z-index: 999;
}

  .btm-foundation-header,
  .btm-foundation-header a {
    color: white;
    text-shadow: 0 0 0.5rem #002069;
  }

.admin-bar .btm-foundation-header {
  top: 46px;
}

@media only screen and (max-width: 1100px) {
  .btm-foundation-header {
    display: none;
  }
}

/* DRS 2021-04-01: Our BTM Post Display widget (see functions.php) */
.btm-post-display {
  height: 4rem;
  background-color: #e77a05;
}

/* DRS 2021-04-01: Creating the home page post (see bedtimemath-helper.php) */
.btm-home-post {
  background-color: #fff;
  border-radius: 10px;
  padding: 0.75rem 3rem;
}

  .btm-home-post .btm-thumbnail {
  }

    .btm-home-post .btm-thumbnail a img {
    }

  .btm-home-post .btm-title {
    font-family: "Arial Black", Helvetica, sans-serif;
    font-size: xxx-large;
    line-height: 1.25em;
    margin: 2rem 0rem 0.5rem 0rem;
  }

  .btm-home-post .btm-date {
    color: #333;
    font-style: italic;
    margin: 0.25rem 0rem;
  }

  .btm-home-post .btm-story {
  }

  .btm-home-post .btm-wee-ones,
  .btm-home-post .btm-little-kids,
  .btm-home-post .btm-big-kids {
    padding: 0.75rem 0;
  }

  .btm-home-post .btm-skys-limit {
  }

  .btm-home-post .btm-get-answers {
    text-align: right;
  }

    .btm-home-post .btm-get-answers button {
      color: white;
      background-color: #e77a05;
      margin: 1.5rem;
    }

/* DRS 2021-03-31: Fixing the new headers (see extras.php) */
/*-------------------------------------------------------------------------*/
/*  7.0  Page Heading
/*-------------------------------------------------------------------------*/
.header-wrapper {
  background-color: #e77a05;
  position: relative;
  z-index: 2;
  overflow: hidden;
  margin: 0 0 2.5rem 0;
  padding: 0;
}

body:not(.wpb-js-composer) .header-wrapper {
  display: none;
}

/* Reduced for WooCommerce */
body.woocommerce-page .header-wrapper {
  padding: 70px 0px 70px 0px;
}

.cg-hero-bg {
  display: none;
}

.header-wrapper .overlay {
  display: none;
}

.header-wrapper h1.cg-page-title {
  margin: 0px;
  color: #fff;
  position: relative;
  z-index: 3;
}

.header-wrapper .cg-page-text {
  margin-top: 0;
}

.header-wrapper p.secondary {
  margin-bottom: 0.55em;
  font-size: 22px;
  color: #111;
  line-height: 1.55em;
}

.header-wrapper .entry-header {
  width: 100% !important;
}

body.single-post .header-wrapper .entry-header {
  width: 80%;
}

.cg-heading-align-center .entry-header {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

body:not(.wpb-js-composer) .cg-heading-align-center .entry-header {
  text-align: left;
}

.header-wrapper p a {
  display: inline-block;
  padding: 0.35em 28px;
  font-size: 15px;
  font-weight: 500;
  color: #111;
  text-transform: uppercase;
  border: 4px solid #111;
  letter-spacing: 0.65px;
  margin-top: 10px;
}

  .header-wrapper p a:hover {
    opacity: 0.75;
    color: #111;
  }

.header-wrapper .cg-page-text p {
  line-height: 1.7em;
  margin: 0em 0em 0.7em 0em;
  color: #fff;
}

.header-wrapper .cg-page-text .posted-on {
  opacity: 1;
  display: block;
  margin-bottom: 0;
}

body.search-results .header-wrapper h1.cg-page-title {
  max-width: 100%;
}
